* {
    margin: 0;
}

html, body {
    height: 100%;
}

@font-face {
  font-family: 'GT Walsheim';
  src: url('https://www.openhousevilnius.lt/fonts/gt-walsheim/gt-walsheim-webfont.eot');
  src: url('https://www.openhousevilnius.lt/fonts/gt-walsheim/gt-walsheim-webfont.eot?#iefix') format('embedded-opentype'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim/gt-walsheim-webfont.woff2') format('woff2'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim/gt-walsheim-webfont.woff') format('woff'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim/gt-walsheim-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GT Walsheim Black';
  src: url('https://www.openhousevilnius.lt/fonts/gt-walsheim-black/gt-walsheim-black-webfont.eot');
  src: url('https://www.openhousevilnius.lt/fonts/gt-walsheim-black/gt-walsheim-black-webfont.eot?#iefix') format('embedded-opentype'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim-black/gt-walsheim-black-webfont.woff2') format('woff2'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim-black/gt-walsheim-black-webfont.woff') format('woff'),
  url('https://www.openhousevilnius.lt/fonts/gt-walsheim-black/gt-walsheim-black-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

input,
textarea,
button,
select,
a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html { margin: 0; margin-top: 0 !important; }

body { font-family: "GT Walsheim", sans-serif; font-size: 14px; background-color: #f0f0f5; color: #5c5c5c; padding: 0; margin: 0; line-height: 24px; letter-spacing: 0.64px;}

p { padding-bottom: 30px; padding-top: 0;}

h1, h2, h3, h4, h5{ margin:0; padding: 0; color: #000; font-weight: 400; font-family:  "GT Walsheim", sans-serif; padding-top: 5px;}

h1 { font-size: 28px; text-transform: uppercase; line-height: 32px; }

h2 { font-size: 24px; text-transform: uppercase; line-height: 28px; padding-bottom: 16px;}

h3 { font-size: 20px; text-transform: uppercase; line-height: 24px; letter-spacing: 0.21px; padding-bottom: 16px;}

h4 { font-size: 16px; text-transform: uppercase; line-height: 20px; padding-bottom: 16px;}

h5 { font-size: 16px; line-height: 20px; padding-bottom: 16px;}

.container{
  padding: 40px 24px;
}

.container.page-donate{ font-size: 16px; }
.container.page-donation-complete{ 
  background-color: #3E56DD; 
  color: #fff; 
  font-size: 23px;
  line-height: 24px;
  letter-spacing: 0.64px;
  height: 100vh;
}

a:link,
a:hover,
a:visited{
  color: #2e2d79;
  text-decoration: underline;
}

.page-donate input[type="text"],
.page-donate input[type="number"],
.page-donate input[type="email"]{
  background: transparent;
  border: 0;
  border-bottom: 3px solid #3E56DD;
  padding: 7px 0;
  color: #3E56DD;
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.64px;
  outline: none;
  font-family: "GT Walsheim", sans-serif;
}

.page-donate input[type="text"].error,
.page-donate input[type="number"].error,
.page-donate input[type="email"].error{
  border-bottom: 3px solid #EA7949;
}

.input-wrap{
  position: relative;
  padding-top: 35px;
  margin-bottom: 15px;
}

.input-wrap .floating-label {
	position: absolute;
	pointer-events: none;
	bottom: 12px;
	left: 0px;
	transition: 0.2s ease all;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.57px;
  color: #a09fc2;
}

.input-wrap input[type="text"]:focus ~ .floating-label,
.input-wrap input:not([value=""]) ~ .floating-label,
.input-wrap input[type="email"]:focus ~ .floating-label{
    bottom: 44px;
}

table.donate,
table.payment-methods{
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 15px;
}

table.payment-methods{ 
  background-color: #fff;
  margin-top: 15px; 
}

table.donate td{
  border: 3px solid #3E56DD;
  width: 50%;
  font-size: 28px;
  line-height: 29px;
  letter-spacing: 0.78px;
  color: #3E56DD;
  text-align: center;
  padding: 35px 20px;
}

table.payment-methods td{
  border: 3px solid #3E56DD;
  width: 50%;
  padding: 10px;
  height: 109px;
  text-align: center;
  vertical-align: middle;
}

table.payment-methods td img{
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

table.donate td.highlighted,
table.payment-methods td:focus-within{
  background-color: #cecee0;
}

table.donate td.own-amount{
  padding: 20px;
  text-align: left;
}

table.donate td.own-amount div{
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 0.64px;
  width: 100%;  
  display: inline-flex;
  align-items: center;
}
table.donate td.own-amount input[type="number"]{
  font-size: 28px;
  line-height: 29px;
  width: 67%;  
  color: #3E56DD;
  background: transparent;
  border: 0;
  padding-bottom: 6px;
  text-align: right;
}
table.donate td.own-amount input[type="number"]:focus{
  outline: 0;
}
currency{
  display: inline;
  font-size: 28px;
  line-height: 29px;
  letter-spacing: 0.78px;
  color: #3E56DD;
}

a.button:link,
a.button:visited,
a.button:hover,
a.button:active{
  background-color: #3E56DD;
  display: block;
  width: 100%;
  text-align: center;
  padding: 15px 25px;
  color: #fff;
  box-sizing: border-box;
  text-decoration: none;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0.8px;
  margin-top: 30px;
}

.error-message{
  display: none;
  color: #EA7949;
  margin-bottom: -8px;
  margin-top: -8px;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.55px;
}
#donate-email-error{
  margin-bottom: -23px;
}

.o {
  position: absolute;
  bottom: 64px;
  left: calc(50% - 24px);
}

.data-privacy h1{ margin-bottom: 30px; }
.data-privacy strong{ font-family: 'GT Walsheim Black'; }